birthdate: '1961-06-13'
birthplace: Tokyo, Japan
discography:
- catalog: TC-6302
  date: '1968-02-01'
  link: album/103606
  reprint: false
  roles:
  - Performer
  titles:
    en: Bokura no Uta TV no Uta Dai-2-shuu
    ja: ぼくらのうた テレビのうた 第2集
    ja-latn: Bokura no Uta TV no Uta Dai-2-shuu
  type: anime
- catalog: TC-1103
  date: '1968-04-01'
  link: album/109859
  reprint: false
  roles:
  - Conversation
  titles:
    en: Chiisana Kyoudai / Kodomo no Utagoe
    ja: 小さな姉弟 / 子供の歌声
    ja-latn: Chiisana Kyoudai / Kodomo no Utagoe
  type: live
- catalog: TC-1132
  date: '1969-06-01'
  link: album/91085
  reprint: false
  roles:
  - Performer
  titles:
    en: Janken Ken-chan
    ja: ジャンケン・ケンちゃん
    ja-latn: Janken Ken-chan
  type: live
- catalog: TC-6314
  date: '1970-02-05'
  link: album/105721
  reprint: false
  roles:
  - Performer
  titles:
    en: Bokura no Uta TV no Uta Dai-7-shuu TV Manga de Buttobase! (1)
    ja: ぼくらのうた テレビのうた 第7集 テレビまんがでぶっとばせ!(1)
    ja-latn: Bokura no Uta TV no Uta Dai-7-shuu TV Manga de Buttobase! (1)
  type: anime
- catalog: C-12
  date: 1970-04
  link: album/77675
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Manga Hit Series Moomin / Janken Ken-chan
    ja: テレビまんがヒットシリーズ ムーミン/ジャンケン ケンちゃん
    ja-latn: TV Manga Hit Series Moomin / Janken Ken-chan
  type: anime
- catalog: TC-6328
  date: '1971-10-05'
  link: album/103615
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Manga de Buttobase! TV-kko Zenin Shuugou!!
    ja: テレビまんがでぶっとばせ! テレビッ子全員集合!!
    ja-latn: TV Manga de Buttobase! TV-kko Zenin Shuugou!!
  type: anime
- catalog: TC-4013
  date: '1971-12-01'
  link: album/128596
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV no Uta Compact 4 Kyokuiri Moomin / Sushiya no Kenchan
    ja: テレビのうた コンパクト4曲入 ムーミン/すし屋のケンちゃん
    ja-latn: TV no Uta Compact 4 Kyokuiri Moomin / Sushiya no Kenchan
  type: anime
- catalog: TC-3010
  date: '1972-04-05'
  link: album/103349
  reprint: false
  roles:
  - Performer
  titles:
    en: Cake-ya Kenchan
    ja: ケーキ屋ケンちゃん
    ja-latn: Cake-ya Kenchan
  type: live
- catalog: TC-7001
  date: '1972-05-05'
  link: album/108241
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Manga de Buttobase! TV-kko Zenin Shuugou!! 2
    ja: テレビまんがでぶっとばせ! テレビッ子全員集合!!2
    ja-latn: TV Manga de Buttobase! TV-kko Zenin Shuugou!! 2
  type: anime
- catalog: TC-7002
  date: '1972-06-05'
  link: album/103354
  reprint: false
  roles:
  - Performer
  titles:
    en: TV-kko Zenin Shuugou Ultraman Ace
    ja: テレビッ子全員集合 ウルトラマンエース
    ja-latn: TV-kko Zenin Shuugou Ultraman Ace
  type: anime
- catalog: TC-7005
  date: '1972-11-05'
  link: album/103393
  reprint: false
  roles:
  - Performer
  titles:
    en: TV-kko Zenin Shuugou!! Thunder Mask
    ja: テレビッ子全員集合!! サンダーマスク
    ja-latn: TV-kko Zenin Shuugou!! Thunder Mask
  type: toku
- catalog: TC-7007
  date: '1973-02-20'
  link: album/108237
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Manga Daisakusen
    ja: テレビまんが大作戦
    ja-latn: TV Manga Daisakusen
  type: toku
- catalog: TC-3022
  date: '1973-03-20'
  link: album/106121
  reprint: false
  roles:
  - Performer
  titles:
    en: Omochaya Kenchan
    ja: おもちゃ屋ケンちゃん
    ja-latn: Omochaya Kenchan
  type: live
- catalog: APM-4050
  date: '1973-06-11'
  link: album/128598
  reprint: false
  roles:
  - Vocals
  titles:
    en: Sonorama Ace Puppy Series Omochaya Kenchan
    ja: ソノラマエース・パピイシリーズ おもちゃ屋ケンちゃん
    ja-latn: Sonorama Ace Puppy Series Omochaya Kenchan
  type: live
- catalog: APM-5017
  date: '1973-06-30'
  link: album/153060
  reprint: false
  roles:
  - Vocals
  titles:
    en: Sonorama Golden Puppy Series Yamanezumi Rocky Chuck / Wansa-kun / Jungle Kurobe
      / Omochaya Kenchan
    ja: ソノラマ・ゴールデン・パピイ・シリーズ 山ねずみロッキーチャック/ワンサくん/ジャングル黒べえ/おもちゃ屋ケンちゃん
    ja-latn: Sonorama Golden Puppy Series Yamanezumi Rocky Chuck / Wansa-kun / Jungle
      Kurobe / Omochaya Kenchan
  type: anime
- catalog: TC-7008
  date: '1973-07-05'
  link: album/99657
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Manga Daisakusen (2)
    ja: テレビまんが大作戦(2)
    ja-latn: TV Manga Daisakusen (2)
  type: toku
- catalog: TC-7009
  date: '1973-09-05'
  link: album/146743
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Manga Daisakusen (3)
    ja: テレビまんが大作戦 (3)
    ja-latn: TV Manga Daisakusen (3)
  type: toku
- catalog: SCS-252
  date: '1975-04-10'
  link: album/82470
  reprint: false
  roles:
  - Vocals
  titles:
    en: Osobaya Kenchan
    ja: おそば屋ケンちゃん
    ja-latn: Osobaya Kenchan
  type: live
- catalog: CTK-501
  date: 1975-06
  link: album/110745
  reprint: false
  roles:
  - Vocals
  titles:
    en: Golden TV Manga Daikoushin Kamen Rider Stronger / Flanders no Inu
    ja: ゴールデンテレビまんが大行進 仮面ライダーストロンガー/フランダースの犬
    ja-latn: Golden TV Manga Daikoushin Kamen Rider Stronger / Flanders no Inu
  type: anime
- catalog: KX-42
  date: 1975-06
  link: album/88529
  reprint: false
  roles:
  - Vocals
  titles:
    en: ★TV Manga Ketteiban!★ Golden TV Manga Daikoushin 18 Kamen Rider Stronger ★
      Flanders no Inu
    ja: ★テレビまんが決定盤!★ ゴールデンテレビまんが大行進18 仮面ライダーストロンガー★フランダースの犬
    ja-latn: ★TV Manga Ketteiban!★ Golden TV Manga Daikoushin 18 Kamen Rider Stronger
      ★ Flanders no Inu
  type: anime
- catalog: CH-16
  date: 1975-08
  link: album/125070
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Manga Action Series Osobaya Kenchan / Bouken Rockbat
    ja: テレビまんがアクション・シリーズ おそば屋ケンちゃん/冒険ロックバット
    ja-latn: TV Manga Action Series Osobaya Kenchan / Bouken Rockbat
  type: toku
- catalog: CW-7029~30
  date: 1975-10
  link: album/77754
  reprint: false
  roles:
  - Vocals
  titles:
    en: Golden Package '75-nen Soushuuhen TV Manga All Star Big Hit - Himitsu Sentai
      Gorenger / Flanders no Inu
    ja: ゴールデン・パッケージ '75年総集編 テレビまんがオールスタービッグヒット 秘密戦隊ゴレンジャー／フランダースの犬
    ja-latn: Golden Package '75-nen Soushuuhen TV Manga All Star Big Hit - Himitsu
      Sentai Gorenger / Flanders no Inu
  type: anime
- catalog: DQ-1002
  date: '1976-04-21'
  link: album/138970
  reprint: false
  roles:
  - Vocals
  titles:
    en: Fruit Ken-chan
    ja: フルーツ ケンちゃん
    ja-latn: Fruit Ken-chan
  type: live
- catalog: MQ-3004
  date: '1977-12-21'
  link: album/138971
  reprint: false
  roles:
  - Vocals
  titles:
    en: Utaou, Minna ga Shitteru TV Shudaika! Chou Supercar Gattiger / Shin Kyojin
      no Hoshi
    ja: 歌おう、みんなが知ってるテレビ主題歌! 超スーパーカーガッタイガー/新・巨人の星
    ja-latn: Utaou, Minna ga Shitteru TV Shudaika! Chou Supercar Gattiger / Shin Kyojin
      no Hoshi
  type: anime
- catalog: CT30-5542
  date: '1989-08-23'
  link: album/141496
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Bokura no TV Tanteidan VOL.1: Natsukashi no TV Theme Song'
    ja: ぼくらのテレビ探偵団 VOL.1 懐かしのテレビ主題歌
    ja-latn: 'Bokura no TV Tanteidan VOL.1: Natsukashi no TV Shudaika'
  type: anime
- catalog: COCC-9057~8
  date: '1991-09-21'
  link: album/82472
  reprint: false
  roles:
  - Vocals
  titles:
    en: 19XX SERIES (1) 1975 Bokutachi no <Anime Tokusatsu> Natsukashi no Melody
    ja: 19XXシリーズ① 1975 僕たちの《アニメ・特撮》懐かしのメロディー
    ja-latn: 19XX SERIES (1) 1975 Bokutachi no <Anime Tokusatsu> Natsukashi no Melody
  type: anime
- catalog: COCX-32281~2
  date: '2003-07-23'
  link: album/132284
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'SHOWA KIDS TV SINGLES Vol.11 <1975: Himitsu Sentai Goranger / Romper Room>'
    ja: 昭和キッズTVシングルスVol.11 ＜1975：秘密戦隊ゴレンジャー／ロンパールーム＞
    ja-latn: 'SHOWA KIDS TV SINGLES Vol.11 <1975: Himitsu Sentai Goranger / Romper
      Room>'
  type: anime
featured_on: []
info:
  Birthdate: Jun 13, 1961
  Birthplace: Tokyo, Japan
  Credited works: 27 albums in database
  Credits:
  - 17 vocals
  - 9 performer
  - 1 conversation
link: artist/31853
meta:
  added_date: 2019-07-10T04:37
  edited_date: 2019-07-10T04:40
  fetched_date: 2025-12-07T13:48
  ttl: 86400
  visitors: 1091
name: Yasuyuki Miyawaki
name_real: 宮脇 康之
name_trans: みやわき やすゆき
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/35/31853/31853-1562762418.jpg
picture_small: https://thumb-media.vgm.io/artists/35/31853/31853-1562762418.jpg
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/31853?perpage=99999
websites:
  Reference: []
